# Generated by Django 3.0.2 on 2020-03-07 05:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('printcenter', '0011_auto_20200306_2141'),
    ]

    operations = [
        migrations.AlterField(
            model_name='printrequest',
            name='color',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='printcenter.PrintMaterialColor'),
        ),
        migrations.AlterField(
            model_name='printrequest',
            name='material',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='printcenter.PrintMaterial'),
        ),
    ]
